
						@font-face {
							font-family: 'courier';
							src: url('https://isaiahcomer.com/wp-content/bcf-fonts/Courier Prime/courier-prime-400-normal0.woff2') format('woff2');
							font-weight: prime;
							font-style: 400;
						}
						
						@font-face {
							font-family: 'courier';
							src: url('https://isaiahcomer.com/wp-content/bcf-fonts/Courier Prime/courier-prime-400-normal1.woff2') format('woff2');
							font-weight: prime;
							font-style: 400;
						}
						
						@font-face {
							font-family: 'courier';
							src: url('https://isaiahcomer.com/wp-content/bcf-fonts/Courier Prime/courier-prime-700-normal0.woff2') format('woff2');
							font-weight: prime;
							font-style: 700;
						}
						
						@font-face {
							font-family: 'courier';
							src: url('https://isaiahcomer.com/wp-content/bcf-fonts/Courier Prime/courier-prime-700-normal1.woff2') format('woff2');
							font-weight: prime;
							font-style: 700;
						}
						
						@font-face {
							font-family: 'courier';
							src: url('https://isaiahcomer.com/wp-content/bcf-fonts/Courier Prime/courier-prime-700italic-italic0.woff2') format('woff2');
							font-weight: prime;
							font-style: 700italic;
						}
						
						@font-face {
							font-family: 'courier';
							src: url('https://isaiahcomer.com/wp-content/bcf-fonts/Courier Prime/courier-prime-700italic-italic1.woff2') format('woff2');
							font-weight: prime;
							font-style: 700italic;
						}
						
						@font-face {
							font-family: 'courier';
							src: url('https://isaiahcomer.com/wp-content/bcf-fonts/Courier Prime/courier-prime-italic-italic0.woff2') format('woff2');
							font-weight: prime;
							font-style: italic;
						}
						
						@font-face {
							font-family: 'courier';
							src: url('https://isaiahcomer.com/wp-content/bcf-fonts/Courier Prime/courier-prime-italic-italic1.woff2') format('woff2');
							font-weight: prime;
							font-style: italic;
						}
						
						@font-face {
							font-family: 'ibm';
							src: url('https://isaiahcomer.com/wp-content/bcf-fonts/IBM Plex Mono/ibm-plex-mono-200-normal0.woff2') format('woff2');
							font-weight: plex;
							font-style: mono;
						}
						
						@font-face {
							font-family: 'ibm';
							src: url('https://isaiahcomer.com/wp-content/bcf-fonts/IBM Plex Mono/ibm-plex-mono-200-normal1.woff2') format('woff2');
							font-weight: plex;
							font-style: mono;
						}
						
						@font-face {
							font-family: 'ibm';
							src: url('https://isaiahcomer.com/wp-content/bcf-fonts/IBM Plex Mono/ibm-plex-mono-200-normal2.woff2') format('woff2');
							font-weight: plex;
							font-style: mono;
						}
						
						@font-face {
							font-family: 'ibm';
							src: url('https://isaiahcomer.com/wp-content/bcf-fonts/IBM Plex Mono/ibm-plex-mono-200-normal3.woff2') format('woff2');
							font-weight: plex;
							font-style: mono;
						}
						
						@font-face {
							font-family: 'ibm';
							src: url('https://isaiahcomer.com/wp-content/bcf-fonts/IBM Plex Mono/ibm-plex-mono-200-normal4.woff2') format('woff2');
							font-weight: plex;
							font-style: mono;
						}
						
						@font-face {
							font-family: 'ibm';
							src: url('https://isaiahcomer.com/wp-content/bcf-fonts/IBM Plex Mono/ibm-plex-mono-200italic-italic0.woff2') format('woff2');
							font-weight: plex;
							font-style: mono;
						}
						
						@font-face {
							font-family: 'ibm';
							src: url('https://isaiahcomer.com/wp-content/bcf-fonts/IBM Plex Mono/ibm-plex-mono-200italic-italic1.woff2') format('woff2');
							font-weight: plex;
							font-style: mono;
						}
						
						@font-face {
							font-family: 'ibm';
							src: url('https://isaiahcomer.com/wp-content/bcf-fonts/IBM Plex Mono/ibm-plex-mono-200italic-italic2.woff2') format('woff2');
							font-weight: plex;
							font-style: mono;
						}
						
						@font-face {
							font-family: 'ibm';
							src: url('https://isaiahcomer.com/wp-content/bcf-fonts/IBM Plex Mono/ibm-plex-mono-200italic-italic3.woff2') format('woff2');
							font-weight: plex;
							font-style: mono;
						}
						
						@font-face {
							font-family: 'ibm';
							src: url('https://isaiahcomer.com/wp-content/bcf-fonts/IBM Plex Mono/ibm-plex-mono-200italic-italic4.woff2') format('woff2');
							font-weight: plex;
							font-style: mono;
						}
						
						@font-face {
							font-family: 'ibm';
							src: url('https://isaiahcomer.com/wp-content/bcf-fonts/IBM Plex Mono/ibm-plex-mono-400-normal0.woff2') format('woff2');
							font-weight: plex;
							font-style: mono;
						}
						
						@font-face {
							font-family: 'ibm';
							src: url('https://isaiahcomer.com/wp-content/bcf-fonts/IBM Plex Mono/ibm-plex-mono-400-normal1.woff2') format('woff2');
							font-weight: plex;
							font-style: mono;
						}
						
						@font-face {
							font-family: 'ibm';
							src: url('https://isaiahcomer.com/wp-content/bcf-fonts/IBM Plex Mono/ibm-plex-mono-400-normal2.woff2') format('woff2');
							font-weight: plex;
							font-style: mono;
						}
						
						@font-face {
							font-family: 'ibm';
							src: url('https://isaiahcomer.com/wp-content/bcf-fonts/IBM Plex Mono/ibm-plex-mono-400-normal3.woff2') format('woff2');
							font-weight: plex;
							font-style: mono;
						}
						
						@font-face {
							font-family: 'ibm';
							src: url('https://isaiahcomer.com/wp-content/bcf-fonts/IBM Plex Mono/ibm-plex-mono-400-normal4.woff2') format('woff2');
							font-weight: plex;
							font-style: mono;
						}
						
						@font-face {
							font-family: 'ibm';
							src: url('https://isaiahcomer.com/wp-content/bcf-fonts/IBM Plex Mono/ibm-plex-mono-700-normal0.woff2') format('woff2');
							font-weight: plex;
							font-style: mono;
						}
						
						@font-face {
							font-family: 'ibm';
							src: url('https://isaiahcomer.com/wp-content/bcf-fonts/IBM Plex Mono/ibm-plex-mono-700-normal1.woff2') format('woff2');
							font-weight: plex;
							font-style: mono;
						}
						
						@font-face {
							font-family: 'ibm';
							src: url('https://isaiahcomer.com/wp-content/bcf-fonts/IBM Plex Mono/ibm-plex-mono-700-normal2.woff2') format('woff2');
							font-weight: plex;
							font-style: mono;
						}
						
						@font-face {
							font-family: 'ibm';
							src: url('https://isaiahcomer.com/wp-content/bcf-fonts/IBM Plex Mono/ibm-plex-mono-700-normal3.woff2') format('woff2');
							font-weight: plex;
							font-style: mono;
						}
						
						@font-face {
							font-family: 'ibm';
							src: url('https://isaiahcomer.com/wp-content/bcf-fonts/IBM Plex Mono/ibm-plex-mono-700-normal4.woff2') format('woff2');
							font-weight: plex;
							font-style: mono;
						}
						
						@font-face {
							font-family: 'ibm';
							src: url('https://isaiahcomer.com/wp-content/bcf-fonts/IBM Plex Mono/ibm-plex-mono-700italic-italic0.woff2') format('woff2');
							font-weight: plex;
							font-style: mono;
						}
						
						@font-face {
							font-family: 'ibm';
							src: url('https://isaiahcomer.com/wp-content/bcf-fonts/IBM Plex Mono/ibm-plex-mono-700italic-italic1.woff2') format('woff2');
							font-weight: plex;
							font-style: mono;
						}
						
						@font-face {
							font-family: 'ibm';
							src: url('https://isaiahcomer.com/wp-content/bcf-fonts/IBM Plex Mono/ibm-plex-mono-700italic-italic2.woff2') format('woff2');
							font-weight: plex;
							font-style: mono;
						}
						
						@font-face {
							font-family: 'ibm';
							src: url('https://isaiahcomer.com/wp-content/bcf-fonts/IBM Plex Mono/ibm-plex-mono-700italic-italic3.woff2') format('woff2');
							font-weight: plex;
							font-style: mono;
						}
						
						@font-face {
							font-family: 'ibm';
							src: url('https://isaiahcomer.com/wp-content/bcf-fonts/IBM Plex Mono/ibm-plex-mono-700italic-italic4.woff2') format('woff2');
							font-weight: plex;
							font-style: mono;
						}
						
						@font-face {
							font-family: 'ibm';
							src: url('https://isaiahcomer.com/wp-content/bcf-fonts/IBM Plex Mono/ibm-plex-mono-italic-italic0.woff2') format('woff2');
							font-weight: plex;
							font-style: mono;
						}
						
						@font-face {
							font-family: 'ibm';
							src: url('https://isaiahcomer.com/wp-content/bcf-fonts/IBM Plex Mono/ibm-plex-mono-italic-italic1.woff2') format('woff2');
							font-weight: plex;
							font-style: mono;
						}
						
						@font-face {
							font-family: 'ibm';
							src: url('https://isaiahcomer.com/wp-content/bcf-fonts/IBM Plex Mono/ibm-plex-mono-italic-italic2.woff2') format('woff2');
							font-weight: plex;
							font-style: mono;
						}
						
						@font-face {
							font-family: 'ibm';
							src: url('https://isaiahcomer.com/wp-content/bcf-fonts/IBM Plex Mono/ibm-plex-mono-italic-italic3.woff2') format('woff2');
							font-weight: plex;
							font-style: mono;
						}
						
						@font-face {
							font-family: 'ibm';
							src: url('https://isaiahcomer.com/wp-content/bcf-fonts/IBM Plex Mono/ibm-plex-mono-italic-italic4.woff2') format('woff2');
							font-weight: plex;
							font-style: mono;
						}
						